/* Hero Section */
.hero {
    width: 19.2rem;
    height: 7.965rem;
    position: relative;
    margin: 0;
    padding: 0;
}

.hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hero-content {
    position: absolute;
    top: 1.53rem;
    left: 2.46rem;
    right: 6.89rem;
    display: flex;
    flex-direction: column;
    gap: 0.31rem;
}

.hero-title {
    font-size: 0.7rem;
    font-weight:600;
    color: white;
    white-space: nowrap;
}

.hero-subtitle {
    display: flex;
    gap: 0.13rem;
    align-items: center;
    font-size: 0.36rem;
    color: white;
}

.icon-star {
    width: 0.18rem !important;
}
/* Section Title */
.section-title {
    width: 11.18rem;
    position: relative;
    text-align: center;
}
.last-title{
    margin-bottom:1.4rem;
}
.first-title{
   margin-top: 1.4rem;
   margin-bottom: 1.4rem;
}

.section-title-text {
    font-size: 0.62rem;
    font-weight: 600;
    color: #b08056;
    position: relative;
    z-index: 2;
}

.section-title-bg {
    position: absolute;
    width: 100%;
    height: 0.66rem;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.section-title-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* About Section */
.about-section {
    width: 19.2rem;
    height: 6.15rem;
    position: relative;
}

.about-image {
    position: absolute;
    left: 3.03rem;
    top: 1.16rem;
    width: 6.045rem;
    height: 3.83rem;
    z-index: 2;
}

.about-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-content {
    position: absolute;
    left: 4.69rem;
    top: 0;
    width: 14.51rem;
    height: 6.15rem;
}

.about-content-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-text {
    position: absolute;
    left: 5.67rem;
    top: 1.07rem;
    width: 6.6rem;
    color: white;
    font-size: 0.2rem;
    line-height: 0.28rem;
    display: flex;
    flex-direction: column;
    gap: 0.82rem;
}

/* Dual Section */
.dual-section {
    width: 19.2rem;
    height: 13.48rem;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.83rem;
    padding: 1.13rem 2.49rem 1.82rem 2.5rem;
    margin-top:1.4rem;
}

.dual-section>img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dual-intro {
    color: #b08056;
    text-align: center;
    width: 8.26rem;
    z-index: 2;
}

.dual-intro h3 {
    font-size: 0.3rem;
    margin-bottom: 0.18rem;
}

.dual-intro p {
    font-size: 0.22rem;
    line-height: 1.4;
}

.dual-cards {
    width: 14.215rem;
    z-index: 2;
}

.dual-card {
    height: 3.52rem;
    position: relative;
    margin-bottom: 0;
}

.dual-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.dual-card-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0.6rem 0.51rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: white;
}

.dual-card-content.right {
    padding: 0.76rem 0.57rem 0.5rem 6.82rem;
    text-align: right;
}

.dual-card h3 {
    font-size: 0.4rem;
    margin-bottom: 0.11rem;
}

.dual-card h4 {
    font-size: 0.22rem;
}

.dual-card-tags {
    display: flex;
    gap: 0.3rem;
    font-size: 0.22rem;
    align-items: center;
}

.dual-card-tags.right {
    justify-content: right;
}

.dual-card-tags span.line{
   display:inline-block;
    border-right:0.018rem solid #fff;
    height:.18rem;
    vertical-align: middle;
    position:relative;
    top:0.016rem;
}
/* 只有苹果能识别这段 */
@supports (-webkit-backdrop-filter: blur(1px)) {
  .dual-card-tags span.line {
    top:0 !important;
    margin-top:0 !important; /* 苹果：去掉偏移 */
  }
}
/* Trust Section */
.trust-section {
    width: 14.64rem;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.9rem;
    padding-top:1.4rem;
}

.trust-circle {
    width: 10.675rem;
    height: 10.675rem;
    position: relative;
}

.trust-circle-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trust-center {
    position: absolute;
    top: 2.15rem;
    left: 2.12rem;
    width: 6.45rem;
    height: 6.45rem;
}

.trust-center-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trust-logo {
    position: absolute;
    top: 2.885rem;
    width: 2.325rem;
    height: 0.68rem;
    left: 50%;
    margin-left: -1.1625rem
}

.trust-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trust-card {
    width: 3.94rem;
    height: 1.69rem;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.trust-card img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.trust-card-text {
    position: relative;
    z-index: 2;
    color: white;
    text-align: right;
    top: -0.2rem;
}

.trust-card-text2 {
    position: relative;
    z-index: 2;
    color: white;
    text-align: right;
    top: 0.1rem;
}

.trust-card-text3 {
    position: relative;
    z-index: 2;
    color: white;
    text-align: left;
    top: -0.2rem;
}

.trust-card h4 {
    font-size: 0.32rem;
    margin-bottom: 0.09rem;
}

.trust-card p {
    font-size: 0.26rem;
}

/* Gallery */
.gallery {
    display: flex;
    gap: 0.08rem;
    margin-bottom:1.4rem;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-item-large {
    width: 4.725rem;
    height: 4.725rem;
}

.gallery-column {
    width: 4.725rem;
    display: flex;
    flex-direction: column;
    gap: 0.1rem;
}

.gallery-item-medium {
    width: 100%;
    height: 2.3125rem;
}